<div class="container">
  <div class="progress-container">
    <div class="progress" #progress></div>
    <div class="{{item <= currentActive  ? 'circle active' : 'circle'}}" *ngFor="let item of circles">
      {{item}}
    </div>
  </div>

  <button class="{{isPrevButtonActive ? 'btn active' : 'btn'}}" (click)="onClickPrev()" [disabled]="!isPrevButtonActive">Prev</button>
  <button class="{{isNextButtonActive ? 'btn active' : 'btn'}}" (click)="onClickNext()" [disabled]="!isNextButtonActive">Next</button>
</div>
